html {
    scroll-behavior: smooth;
   /*Comenta  para probar la diferencia con y sin scroll suavizado*/
overflow-x: hidden;
}
input#side-menu {
opacity: 0;
}   
 

body {font-family: 'Montserrat', sans-serif !important;font-size: 14px;text-align: left;margin: auto;/* color: #49515f; *//* color: #4cbe81; */background: #000000 !important;width: 100%;/* display: flex; *//* align-items: center; */}


/* generales */
h1.title {text-align: left;margin: 0 0 17px;text-transform: uppercase;color: #ffffff;letter-spacing: 0;font-weight: 900;font-family: 'Montserrat';font-size: 2em;}
h1.title spam {
color: #ffffff;
}
.wrapper {
width: 90%;
max-width: 1200px;
margin: 3em auto 0;
}
header .wrapper {
margin: 0 auto;
}
a {color: #7e7e7e; /* blue colors for links too */text-decoration: none; /* no underline */}
h1 {
/* width: 90%; */
margin: 0 auto 0;
text-align:
center;
/* text-transform: uppercase; */
font-size: 2.3em;
/* color: #fff !important; */
line-height: 1 !important;
/* font-weight: 900 !important; */
}


/*seccion nosotros*/
.wrapper.nosotros {display: flex;/* background: #33393E; */MAX-WIDTH: 1200px !important;/*display: none;*/position: relative;}
section#quienessomos {/* background: #000; */position: relative;/* padding: 5% 0; */}      
section#contact span.verde i {
display: inherit;
}
.context {/* padding: 5%  5% 5% 0; */box-sizing: border-box;/* width: 50%; */display: flex;/* align-items: flex-start; */flex-direction: column;justify-content: center;text-align: left;}
section#quienessomos:before {content: "";display: block;position: absolute;/* width: 60%; */height: 90%;/* border: 3px solid #000; */border-left: 0;margin: auto;top: 0;bottom: 0;}
.cont {
    border: 1px solid #444;
    padding: 20px;
    /* text-align: center; */
    border-radius: 5px;
}

.cont p {
    color: #c1c1c1;
}

.columna.col12.contFromulario {
    width: 100%;
}
p {color: #7e7e7e;font-size: 14px;line-height: 1.5;/* width: 100%; */}
.nosotros .conImg {
position: relative;
}

/******************************************************** RESPONSIVE *********************************************/


@media screen and (max-width: 600px) {
    .wrapper.nosotros {
        display: block;
        margin: 0 auto;
        width: 90%;
    }
    .logo {
        width: 70%;
        margin: 0 auto;
    }
    .logo img {
    width: 100%;
}
    h1.title, .fondo h1.title {
        margin: 1em 0;
        /* right: 0 !important; */
        font-size: 23px;
        text-align: center;
    }

.wrapper.equipo .context {
flex-direction: column;
}

.wrapper.equipo .context div {
width: 90%;
}

h1.title, .fondo h1.title {
margin: 1em 0;
right: 0 !important;
}

.columna.col4 {
    width: 100% !important;
    height: auto !important;
}
.columnas {
    display: block;
}

}





